Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

MYSQL 5.0 or 4.0 ? Which one do I have to choose?


tpstudios

Recommended Posts

hello,

 

I just switched hosting companies and my new host gives me the option between mysql 5.0 or 4.0. However as im going to install a sql backup from my old host which I believe had mysql 4.0 will it still work if I choose 5.0? Do I have to expect problems with 5.0 if my backup file was from 4.0?

 

thanks alot

 

markus

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...